﻿@page
@model AboutModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">About</h1>
    <p>
Loto 6 od 45 je igra na sreću koja se igra u Hrvatskoj. U ovoj igri, igrači biraju 6 brojeva između 1 i 45. Nakon što se izvuku brojevi, pobjednička kombinacija se određuje na temelju broja pogodaka. Što više brojeva igrač pogodi, veća je nagrada. Uz glavnu nagradu, postoje i manje nagrade za igrače koji su pogodili manji broj brojeva.        
    </p>
</div>
